# API模块
from fastapi import APIRouter

from .QrCodeAPI import router as qrcode_router


# 创建主路由器
router = APIRouter()

# 注册所有子路由
router.include_router(qrcode_router, prefix="/qrcode", tags=["二维码相关服务"])

__all__ = ["router"]